### Method

# WPEWebKit Download get_destination

#### Declaration [src]

    const gchar*
    webkit_download_get_destination (
      WebKitDownload* download
    )

#### Description [src]

Obtains the destination to which the downloaded file will be written.

You can connect to `WebKitDownload::created-destination` to make sure this method returns a valid destination.

Gets property | `WPEWebKit.Download:destination`

#### Return value

Type: `const gchar*`

The destination or `NULL`.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.